.footer{
        background-color: #827c77;
        color: #fff;
    }    
      
.container-full{
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
body {
 font-size: 14px;
 font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
    color: #000;
    letter-spacing: 0px;
    word-spacing: 0px;
     line-height: 2.4;
    }

.with-errors {
 color: #4d4d4d;
}

    #newsletter #newsletter_email:focus {
  border: 3px solid #555;
}    
    .footer span {
     font-weight: 700;    
    }
    .footer ul {
        padding: 0;
        list-style: none;
    }
    .footer ul li {
        padding: 0;
        list-style: none;
    }
    .copyright{
      font-size: 11px;  
       font-weight: 400;
               
    } 
    .footer .line{
      border-top: 1px solid #e7e6e5;
        margin: 0 0 40px 0;
    }
    
    .footer a{
      color: #fff;
    }
    .footer a:hover {
    transition: all 0.5s;     
    }
    .navbar-nav { 
    color: #222;
  font-size: 14px;
 font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;        
    }
 
.navbar-expand-md .navbar-nav .nav-link {
    padding: 0;
    }

.navbar-nav a {
  float: left;
  display: block;
  color: black;
  text-align: center;    
  padding: 3px 0px;
  text-decoration: none;
  border-bottom: 2px solid transparent;
}

.navbar-nav a:hover {
  border-bottom: 2px solid #222;
transition: all 0.5s;    
}

.navbar-nav a.active {
  border-bottom: 2px solid #222;
}

.navbar-toggler{
width: 47px;
height: 34px;
/*background-color: #7eb444;*/
 }

.navbar-toggler .line{
width: 100%;
float: left;
height: 2px;
background-color: #e4e4e4;
margin-bottom: 5px;
}
    .social {
    list-style: none;
    margin: 18px 0 42px 0;    
    }
    .social li {
     display:inline;
    margin-right: 15px;    
    }
    .social li:last-child {
  margin-right: 0; 
}
    .social li a {
      display: inline-block;
        width: 46px;
    height: 46px;
    }
    
    .social li a:hover {
  opacity: 0.7;
transition: all 0.5s;        
}
    
    a.facebook {    
    background-image: url('../image/fb-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
     a.insta {     
    background-image: url('../image/ig-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
     a.tiktok {     
    background-image: url('../image/tiktok-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
      a.whatsapp {     
    background-image: url('../image/whatsapp-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
      a.wechat {     
    background-image: url('../image/wechat-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
      a.lineApp {     
    background-image: url('../image/line-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
      a.telegram {     
    background-image: url('../image/telegram-icon.png');
   background-repeat: no-repeat;
   background-size: 100% 100%;    
    }
    .footer .links {
        padding-bottom: 20px;
    }    
    .navbar {
    background-color: #fff;         
        }
    .bg1 {
    background-color: #f0ece6;    
    }
    .about h2 {
    font-family: Georgia, serif;
    font-size: 28px;
    color: #4d4d4d;
    padding-bottom: 0px;    
    }
.about .row1 .col2{
max-width: 65%;  
position : absolute;
bottom   : 0;
right: 0;    
}
.about .row1 {
 padding-top: 40px;    
    padding-bottom: 20px;     
}
.about .row1 p{
padding-bottom: 30px;   
}
.about .img-row2 {
position : absolute;
bottom   : 0;
left: 15px;
max-width:30%;
margin-bottom: 10px;    
}
.about p{
margin: 0;    
}
.about .row2 {
 padding-top: 40px;    
    padding-bottom: 20px;     
}
.about .row2 .col2 {
max-width: 80%;     
}
.about .row3 {
 padding-top: 40px;    
    padding-bottom: 20px;     
}
.about .row3 p {
max-width: 50%;
padding-top: 60px;    
}
.about .row4 {
 padding-top: 40px;    
    padding-bottom: 0px;     
}
.about .row4 p {
max-width: 80%;
padding-top: 0px;    
}
.about .row4 span {
float: left;    
margin-top: 10px;    
}
.about .row5 {
 padding-top: 40px;    
padding-bottom: 0px;     
}
.viewall a{
color: #808080;
  text-decoration: none; 
}
.viewall a:hover{
color: #4d4d4d;
  text-decoration: none; 
}
.plist {}
.plist a{
color: #000;
  text-decoration: none; 
}

.plist .line {
border-bottom: 1px solid #b4b1ac;   
}
.plist .more {
display: none;
color: #fff;    
background-color: #4a443d;
padding: 14px;
text-align: center;
line-height: 1.4;    
}
.plist .cat {
    
font-size: 10px;
font-weight: 500;    
line-height: 1;        
}
.products .cat, .products .quantity {
font-size: 12px;    
}
.plist .name {
padding-top: 6px;
padding-bottom: 12px;    
line-height: 1.4;    
}
.products p {
padding-top: 10px;
padding-bottom: 40px;    
line-height: 1.7;    
}

.products .more {
color: #fff;    
background-color: #4a443d;
padding: 14px;
text-transform: uppercase;
font-weight: 700;    
text-align: center;
line-height: 1.4;
width: 100%;
display: block;
text-decoration: none;
margin-bottom: 40px;    
}
.products .thumbs {
display: inline-block;
width: 100px;
height: 100px;    
border: 1px solid #afafaf;
padding: 0px;
margin: 40px 2px 40px 2px;    
}
    .home, .faq,  .contact, .about  {padding-top: 80px;
    padding-bottom: 100px;}
.homeP {padding-top: 20px;
    padding-bottom: 120px;}

.form {padding-top: 10px;
    padding-bottom: 40px;}

.products {padding-top: 80px;
    padding-bottom: 20px;}

    .faq h1 {
    font-family: Georgia, serif;
    font-size: 28px;
    color: #4d4d4d;
    padding-bottom: 0px;    
    }
    .faq h2 {    
    font-weight:700;
    font-size: 28px;
    padding-top: 60px;    
    padding-bottom: 20px;     
    }
    .faq h3 {    
    font-weight:400;
    font-size: 22px;
    margin-bottom: 2px;     
    }
    .faq p {    
    font-weight:400;
    font-size: 16px;
    padding-bottom: 12px;
     line-height: 1.7;    
    }
   .btn-send {
        color: #fff;
       font-weight:600;
        background-color: #4d4d4d;
        padding: 14px 70px;
       border-radius: 0;
    }
.btn:hover {
     color: #ccc;
    font-weight:600;
}
.btn.disabled, .btn:disabled {
  opacity: 1;
}
.home h1, .contact h1 {
    font-family: Georgia, serif;
    font-size: 50px;
    color: #4d4d4d;
    padding-bottom: 20px;    
    }
.products h1 {
    font-family: Georgia, serif;
    font-size: 30px;
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;    
    }
.homeP .row1 {
 padding-top: 40px;    
padding-bottom: 0px;     
}
.homeP img, .plist img {
padding-top: 40px;
padding-bottom: 40px; 
}
.contact .p1 {  
    margin-bottom: 50px;
    }




.form input[type=text], .contact input[type=text], .form input[type=email], .contact input[type=email], .form input[type=tel], .contact input[type=tel]   {
   background-color: transparent;
    border-radius: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #787673;
    padding: 0px 0px;
    z-index: 1051;
}
.modal-backdrop {
  z-index: -1;
}

.form-group {
  margin-bottom: 4px;
    
}
.form-control {
   height: auto; 
}

label {
  margin-bottom: 0;
}

input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus {
  /*color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);*/
 box-shadow: 0;
    background-color: transparent;
    border-radius: 0;
}
.footer {
padding-top: 40px;
padding-bottom: 50px;    
}

.contact-footer {background-color: #e4e1dd;
padding-top: 100px;
padding-bottom: 100px;    
}
.contact-footer span {color:#808080 }
.contact-footer p {font-family: Georgia, serif;
    font-size: 20px;
line-height: 1.7;
    text-align: justify-all;
}

@media all and (max-width: 568px) {
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;  
  height: 710px;
  border: none;
}
    .modal {
        
      
    } 

    .modalform {
        padding-left: 15px;
        padding-right: 15px;
    }
    .modalform .form-control {
        
    }
    
.contact-footer {background-color: #e4e1dd;
padding-top: 50px;
padding-bottom: 50px;    
}    
  /* put your css styles in here */
 .navbar-brand { width:200px;}
     #logo {max-width:80%; height:auto;}
    /*.navbar-nav { padding: 0 10px;}
    .navbar-brand { padding: 10px 0 10px 10px;}*/
    .nav-item {
  padding: 0 0px;
}
 #newsletter input[type="email"]  {
  width: 100%;
    padding: 12px 50px 12px 20px;
  margin: 20px 0 45px 0;
  box-sizing: border-box;
    border: none;
    color: #4d4d4d;
    background-color: white;
  /*background-image: url('image/arrow.gif');
  background-position: 97% 50%;
  background-repeat: no-repeat;
  padding-left: 40px;*/    
}
    .arrow-button {
background-color:transparent; border-color:transparent;
       position: absolute;
  top: 23%;
  left: 85%;
    }
 .home, .faq, .contact, .about {padding-top: 40px;
    padding-bottom: 50px;}
    
    .faq h1 {
     padding-bottom: 0px;    
    }
    .faq h2 {    
    padding-top: 20px;    
    padding-bottom: 5px;     
    }
    .faq h3 {    
     margin-bottom: 2px;     
    }
    .faq p {    
    padding-bottom: 6px;
     line-height: 1.7;    
    }    
 .home .p1  {  
    margin-bottom: 50px;
    width: 100%;
    }
    .about .row5 {
 padding-top: 0px;    
padding-bottom: 20px;     
}
    .contact-footer p {
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 1.7;
  text-align: justify-all;
}
 
}
@media all and (min-width: 569px) {
    .responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 400px;
  border: none;
}  
    
    .modalform {
        padding-left: 15px;
        padding-right: 15px;
    }
    
  /* put your css styles in here */
    #logo {max-width:50%; height:auto;}
     /*.navbar-nav { padding: 0 50px;}*/
    /*.navbar-brand { padding: 10px 0 10px 50px;}*/
       .nav-item {padding: 0 20px}
      #newsletter #newsletter_email  {
  width: 80%;
    padding: 12px 50px 12px 20px;
  margin: 20px 0 48px 0;
  box-sizing: border-box;
    border: none;
    color: #4d4d4d;
    background-color: white;
  /*background-image: url('image/arrow.gif');
  background-position: 97% 50%;
  background-repeat: no-repeat;
  padding-left: 40px;*/    
}
    .arrow-button {
background-color:transparent; border-color:transparent;
       position: absolute;
  top: 23%;
  left: 70%;
    }
 .container, .container-md, .container-sm {
    max-width: 100%;
     width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  }
    .about .row5 {
 padding-top: 0px;    
padding-bottom: 0px;     
}    
}

@media all and (min-width: 1024px) {
        .footer{
                padding-top: 80px;
        padding-bottom: 50px;
    }
  /* put your css styles in here */
  .navbar { padding: 30px 50px;}
    .navbar-brand { padding: 0px 0 0px 0px;}
       .nav-item {padding: 0 30px}
    .container-fluid {
        padding-left: 50px;
        padding-right: 50px;
    }
    #newsletter { max-width: 500px;}
   #newsletter input[type="email"]  {
  width: 80%;
       max-width: 500px;
    padding: 12px 50px 12px 20px;
  margin: 20px 0 40px 0;
  box-sizing: border-box;
    border: none;
    color: #4d4d4d;
    background-color: white;
  /*background-image: url('image/arrow.gif');
  background-position: 97% 50%;
  background-repeat: no-repeat;
  padding-left: 40px;*/    
}
    .arrow-button {
background-color:transparent; border-color:transparent;
       position: absolute;
  top: 23%;
  left: 70%;
       
    }
.container {
  max-width: 100%;     
  width: 100%;
  padding-right: 50px;
  padding-left: 50px;
  margin-right: auto;
  margin-left: auto;
}
.home .p1  {  
    margin-bottom: 50px;
    width: 50%;
    }    
}   